{
  "alternate": "Vintage Slim High Ankle Jeans - {alternatecolor} - 女 | H&M CN",
  "articleCode":"0799365002", "baseProductCode" : "0799365_group_002", "categoryParentKey" : "/1/ladies",
  "productKey": "0799365_group_002_zh_cn",
  "collection": "",
  "designerCollection": "",
  "productType": "",
  "ageGender": "",
  "presentationTypes": "\u725B\u4ED4\u88E4",
  "materialDetails":[
    {
      "name":"\u68C9",
      "description":"\u68C9\u662F\u6211\u4EEC\u6700\u5E38\u7528\u7684\u4E00\u79CD\u7EA4\u7EF4\uFF0C\u4F46\u68C9\u9700\u8981\u5927\u91CF\u7684\u6C34\u5206\u624D\u80FD\u751F\u957F\u3002\u6211\u4EEC\u7684\u76EE\u6807\u662F\u5728 2020 \u5E74\u524D\u4FDD\u8BC1\u6240\u7528\u7684\u6240\u6709\u68C9\u6599\u5747\u6765\u81EA\u4E8E\u73AF\u4FDD\u7684\u6E90\u5934\u3002\u00A0\u76EE\u524D\uFF0C\u6211\u4EEC\u4F7F\u7528\u4E09\u5927\u7C7B\u73AF\u4FDD\u68C9\uFF1A\u6709\u673A\u68C9\uFF08\u8FD9\u79CD\u68C9\u7684\u79CD\u690D\u8FC7\u7A0B\u4E0D\u4F7F\u7528\u4EFB\u4F55\u519C\u836F\u548C\u5316\u80A5\uFF0C\u4E14\u4E0D\u542B\u6709\u4EFB\u4F55\u8F6C\u57FA\u56E0\u6709\u673A\u4F53\uFF09\uFF1B\u56DE\u6536\u5229\u7528\u68C9\uFF08\u6765\u81EA\u4E8E\u65E7\u8863\u7269\u548C\u7EBA\u7EC7\u8FB9\u89D2\u6599\uFF09\uFF1B\u4EE5\u53CA\u6765\u81EA BCI\uFF08Better Cotton Initiative\uFF0C\u745E\u58EB\u826F\u597D\u68C9\u82B1\u53D1\u5C55\u534F\u4F1A\uFF09\u7684\u4F18\u8D28\u68C9\u82B1\uFF0C\u8FD9\u79CD\u68C9\u6709\u52A9\u4E8E\u51CF\u5C11\u5BF9\u5F53\u5730\u73AF\u5883\u7684\u538B\u529B\u5E76\u6539\u5584\u79CD\u690D\u793E\u533A\u7684\u798F\u7949\u3002"
    }
  ,
    {
      "name":"\u6C28\u7EB6",
      "description":"\u5E38\u89C4\u7684\u6C28\u7EB6\u662F\u4E00\u79CD\u8BA9\u9762\u6599\u66F4\u6709\u5F39\u529B\u7684\u5E38\u7528\u7EA4\u7EF4\u3002\u8FD9\u79CD\u7EA4\u7EF4\u7531\u5316\u77F3\u8D44\u6E90 \u2014\u2014 \u77F3\u6CB9\u5236\u6210\u3002\u6211\u4EEC\u6B63\u79EF\u6781\u5F00\u53D1\u5E38\u89C4\u6C28\u7EB6\u7684\u73AF\u4FDD\u66FF\u4EE3\u54C1\uFF0C\u4F8B\u5982\u53EF\u56DE\u6536\u6C28\u7EB6\u548C\u751F\u7269\u57FA\u6C28\u7EB6\u3002"
    }

  ],

  "0799365001": {
    "name": "\u81EA\u7136\u767D",
    "inStore": false,
    "energyClass": "",
    "energyClassInterval": "",
    "energyClassCode": "",
    "energyClassIntervalCode": "",
    "colorCode": "11",
    "totalStyleWithArticles": "12",
    "styleWithDefaultArticles":"0760453002,0772785003,0824999002,0779603002,0828718003,0673638013,0739578005,0787028001,0794819005,0772005017,0817055001,0798520002",
    "productsWithStyleWith":"0799365_group_002_zh_cn,0760453_group_002_zh_cn,0772785_group_003_zh_cn,0824999_group_002_zh_cn,0779603_group_002_zh_cn,0828718_group_003_zh_cn,0673638_group_013_zh_cn,0739578_group_005_zh_cn,0787028_group_001_zh_cn,0794819_group_005_zh_cn,0772005_group_017_zh_cn,0817055_group_001_zh_cn,0798520_group_002_zh_cn",

    "0760453002":"dam",

    "0772785003":"dam",

    "0824999002":"dam",

    "0779603002":"manual",

    "0828718003":"manual",

    "0673638013":"manual",

    "0739578005":"manual",

    "0787028001":"manual",

    "0794819005":"manual",

    "0772005017":"manual",

    "0817055001":"manual",

    "0798520002":"manual",

    "selection": false,

    "description": "CONSCIOUS\u30025\u888B\u5F0F\u52A0\u9AD8\u8170\u6C34\u6D17\u4E5D\u5206\u725B\u4ED4\u88E4\uFF0C\u4FEE\u8EAB\u88E4\u817F\u3002\u9762\u6599\u542B\u518D\u751F\u68C9\u6210\u5206\u3002",
    "images":[

      {
        "thumbnail": "//lp2.hm.com/hmgoepprod?set=source[/7e/21/7e21785a244b65dec92b314f82ce0ade3b579860.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/thumb]",
        "//lp2.hm.com/hmgoepprod?set=source[/7e/21/7e21785a244b65dec92b314f82ce0ade3b579860.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/main]" : "//lp2.hm.com/hmgoepprod?set=source[/7e/21/7e21785a244b65dec92b314f82ce0ade3b579860.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilemain]",
        "//lp2.hm.com/hmgoepprod?set=source[/7e/21/7e21785a244b65dec92b314f82ce0ade3b579860.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/fullscreen]" : "//lp2.hm.com/hmgoepprod?set=source[/7e/21/7e21785a244b65dec92b314f82ce0ade3b579860.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]",
        "//lp2.hm.com/hmgoepprod?set=source[/7e/21/7e21785a244b65dec92b314f82ce0ade3b579860.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/zoom]&zoom=zoom" : "//lp2.hm.com/hmgoepprod?set=source[/7e/21/7e21785a244b65dec92b314f82ce0ade3b579860.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]&zoom=zoom"
      },
      {
        "thumbnail": "//lp2.hm.com/hmgoepprod?set=source[/f5/cc/f5cc9cb67a8a055c7fcb2edec80765c13656fffb.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/thumb]",
        "//lp2.hm.com/hmgoepprod?set=source[/f5/cc/f5cc9cb67a8a055c7fcb2edec80765c13656fffb.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/main]" : "//lp2.hm.com/hmgoepprod?set=source[/f5/cc/f5cc9cb67a8a055c7fcb2edec80765c13656fffb.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilemain]",
        "//lp2.hm.com/hmgoepprod?set=source[/f5/cc/f5cc9cb67a8a055c7fcb2edec80765c13656fffb.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/fullscreen]" : "//lp2.hm.com/hmgoepprod?set=source[/f5/cc/f5cc9cb67a8a055c7fcb2edec80765c13656fffb.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]",
        "//lp2.hm.com/hmgoepprod?set=source[/f5/cc/f5cc9cb67a8a055c7fcb2edec80765c13656fffb.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/zoom]&zoom=zoom" : "//lp2.hm.com/hmgoepprod?set=source[/f5/cc/f5cc9cb67a8a055c7fcb2edec80765c13656fffb.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]&zoom=zoom"
      },
      {
        "thumbnail": "//lp2.hm.com/hmgoepprod?set=source[/0c/f0/0cf01f07929e68d9dbaa891249574ea233f230a1.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/thumb]",
        "//lp2.hm.com/hmgoepprod?set=source[/0c/f0/0cf01f07929e68d9dbaa891249574ea233f230a1.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/main]" : "//lp2.hm.com/hmgoepprod?set=source[/0c/f0/0cf01f07929e68d9dbaa891249574ea233f230a1.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilemain]",
        "//lp2.hm.com/hmgoepprod?set=source[/0c/f0/0cf01f07929e68d9dbaa891249574ea233f230a1.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/fullscreen]" : "//lp2.hm.com/hmgoepprod?set=source[/0c/f0/0cf01f07929e68d9dbaa891249574ea233f230a1.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]",
        "//lp2.hm.com/hmgoepprod?set=source[/0c/f0/0cf01f07929e68d9dbaa891249574ea233f230a1.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/zoom]&zoom=zoom" : "//lp2.hm.com/hmgoepprod?set=source[/0c/f0/0cf01f07929e68d9dbaa891249574ea233f230a1.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]&zoom=zoom"
      },
      {
        "thumbnail": "//lp2.hm.com/hmgoepprod?set=source[/05/b9/05b9f9d464fc8a620ff57e8e59905b39597b3519.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVESTILLLIFE],res[m],hmver[2]&call=url[file:/product/thumb]",
        "//lp2.hm.com/hmgoepprod?set=source[/05/b9/05b9f9d464fc8a620ff57e8e59905b39597b3519.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVESTILLLIFE],res[m],hmver[2]&call=url[file:/product/main]" : "//lp2.hm.com/hmgoepprod?set=source[/05/b9/05b9f9d464fc8a620ff57e8e59905b39597b3519.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVESTILLLIFE],res[m],hmver[2]&call=url[file:/product/mobilemain]",
        "//lp2.hm.com/hmgoepprod?set=source[/05/b9/05b9f9d464fc8a620ff57e8e59905b39597b3519.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVESTILLLIFE],res[m],hmver[2]&call=url[file:/product/fullscreen]" : "//lp2.hm.com/hmgoepprod?set=source[/05/b9/05b9f9d464fc8a620ff57e8e59905b39597b3519.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVESTILLLIFE],res[m],hmver[2]&call=url[file:/product/mobilefullscreen]",
        "//lp2.hm.com/hmgoepprod?set=source[/05/b9/05b9f9d464fc8a620ff57e8e59905b39597b3519.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVESTILLLIFE],res[m],hmver[2]&call=url[file:/product/zoom]&zoom=zoom" : "//lp2.hm.com/hmgoepprod?set=source[/05/b9/05b9f9d464fc8a620ff57e8e59905b39597b3519.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVESTILLLIFE],res[m],hmver[2]&call=url[file:/product/mobilefullscreen]&zoom=zoom"
      },
      {
        "thumbnail": "//lp2.hm.com/hmgoepprod?set=source[/d5/8a/d58a2ff765638344dad42781567632860c75acf1.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVEDETAIL],res[m],hmver[1]&call=url[file:/product/thumb]",
        "//lp2.hm.com/hmgoepprod?set=source[/d5/8a/d58a2ff765638344dad42781567632860c75acf1.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVEDETAIL],res[m],hmver[1]&call=url[file:/product/main]" : "//lp2.hm.com/hmgoepprod?set=source[/d5/8a/d58a2ff765638344dad42781567632860c75acf1.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVEDETAIL],res[m],hmver[1]&call=url[file:/product/mobilemain]",
        "//lp2.hm.com/hmgoepprod?set=source[/d5/8a/d58a2ff765638344dad42781567632860c75acf1.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVEDETAIL],res[m],hmver[1]&call=url[file:/product/fullscreen]" : "//lp2.hm.com/hmgoepprod?set=source[/d5/8a/d58a2ff765638344dad42781567632860c75acf1.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVEDETAIL],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]",
        "//lp2.hm.com/hmgoepprod?set=source[/d5/8a/d58a2ff765638344dad42781567632860c75acf1.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVEDETAIL],res[m],hmver[1]&call=url[file:/product/zoom]&zoom=zoom" : "//lp2.hm.com/hmgoepprod?set=source[/d5/8a/d58a2ff765638344dad42781567632860c75acf1.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVEDETAIL],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]&zoom=zoom"
      }
    ],
    "video": {

    },
    "sizes":[

      {
        "sizeCode": "0799365001001",
        "size": "001",
        "name": "155/60A(EUR 32)"
      }

    ,

      {
        "sizeCode": "0799365001002",
        "size": "002",
        "name": "160/64A(EUR 34)"
      }

    ,

      {
        "sizeCode": "0799365001003",
        "size": "003",
        "name": "165/68A(EUR 36)"
      }

    ,

      {
        "sizeCode": "0799365001004",
        "size": "004",
        "name": "165/72A(EUR 38)"
      }

    ,

      {
        "sizeCode": "0799365001005",
        "size": "005",
        "name": "170/76A(EUR 40)"
      }

    ,

      {
        "sizeCode": "0799365001006",
        "size": "006",
        "name": "170/80A(EUR 42)"
      }

    ,

      {
        "sizeCode": "0799365001007",
        "size": "007",
        "name": "175/84A(EUR 44)"
      }

    ,

      {
        "sizeCode": "0799365001008",
        "size": "008",
        "name": "175/88A(EUR 46)"
      }

    ,

      {
        "sizeCode": "0799365001009",
        "size": "009",
        "name": "175/94A(EUR 48)"
      }

    ,

      {
        "sizeCode": "0799365001010",
        "size": "010",
        "name": "175/100A(EUR 50)"
      }

    ],
    "whitePrice": "¥229.00",
    "whitePriceValue": "229.0",

    "redPrice": "¥149.00",
    "redPriceValue": "149.0",

    "marketingMarkers": [

      {
        "url": isDesktop ? "//www2.hm.com/" : "//m2.hm.com/",
        "text": "CONSCIOUS",
        "legalText": "",
        "color":"",
        "type":"environment"
      }
    ],

    "promoMarkerIcon": "",
    "priceClub": null,

    "concept": [

      "DENIM"
    ],

    "scenario_1": true,

    "compositions": [

      "\u68C9 67%, \u805A\u916F\u7EA4\u7EF4 28%, \u7C98\u7EA4 3%, \u6C28\u7EB6 2%"
    ],

    "composition": [

      {
        "compositionType" : "",
        "materials" :[

          {
            "name":"\u68C9",
            "amount":"67%"
          }
        ,
          {
            "name":"\u805A\u916F\u7EA4\u7EF4",
            "amount":"28%"
          }
        ,
          {
            "name":"\u7C98\u7EA4",
            "amount":"3%"
          }
        ,
          {
            "name":"\u6C28\u7EB6",
            "amount":"2%"
          }

        ]
      }
    ],

    "careInstructions": [

      "40\u00B0\u673A\u6D17"
    ],

    "detailedDescriptions": [

      "\u81EA\u7136\u767D",
      "\u7EAF\u8272"
    ],

    "url": "/zh_cn/productpage.0799365001.html",
    "productTransparencyEnabled":true,
    "comingSoon":false,
    "suppliersDetailEnabled":true,
    "suppliersSectionDisabledReason":""
  },
  "0799365002": {
    "name": "\u725B\u4ED4\u84DD",
    "inStore": false,
    "energyClass": "",
    "energyClassInterval": "",
    "energyClassCode": "",
    "energyClassIntervalCode": "",
    "colorCode": "75",
    "totalStyleWithArticles": "11",
    "styleWithDefaultArticles":"0286845024,0811198001,0786524001,0819520002,0639450009,0682509004,0692155010,0787148001,0784926002,0818972002,0819520001",
    "productsWithStyleWith":"0799365_group_002_zh_cn,0286845_group_024_zh_cn,0811198_group_001_zh_cn,0786524_group_001_zh_cn,0819520_group_002_zh_cn,0639450_group_009_zh_cn,0682509_group_004_zh_cn,0692155_group_010_zh_cn,0787148_group_001_zh_cn,0784926_group_002_zh_cn,0818972_group_002_zh_cn,0819520_group_001_zh_cn",

    "0286845024":"dam",

    "0811198001":"dam",

    "0786524001":"dam",

    "0819520002":"manual",

    "0639450009":"manual",

    "0682509004":"manual",

    "0692155010":"manual",

    "0787148001":"manual",

    "0784926002":"manual",

    "0818972002":"manual",

    "0819520001":"manual",

    "selection": false,

    "description": "CONSCIOUS\u30025\u888B\u5F0F\u52A0\u9AD8\u8170\u6C34\u6D17\u4E5D\u5206\u725B\u4ED4\u88E4\uFF0C\u4FEE\u8EAB\u88E4\u817F\u3002\u9762\u6599\u542B\u518D\u751F\u68C9\u6210\u5206\u3002",
    "images":[

      {
        "thumbnail": "//lp2.hm.com/hmgoepprod?set=source[/a3/ed/a3ed18eb7eedfb45217282e2fa123b3422fafbf2.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/thumb]",
        "//lp2.hm.com/hmgoepprod?set=source[/a3/ed/a3ed18eb7eedfb45217282e2fa123b3422fafbf2.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/main]" : "//lp2.hm.com/hmgoepprod?set=source[/a3/ed/a3ed18eb7eedfb45217282e2fa123b3422fafbf2.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilemain]",
        "//lp2.hm.com/hmgoepprod?set=source[/a3/ed/a3ed18eb7eedfb45217282e2fa123b3422fafbf2.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/fullscreen]" : "//lp2.hm.com/hmgoepprod?set=source[/a3/ed/a3ed18eb7eedfb45217282e2fa123b3422fafbf2.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]",
        "//lp2.hm.com/hmgoepprod?set=source[/a3/ed/a3ed18eb7eedfb45217282e2fa123b3422fafbf2.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/zoom]&zoom=zoom" : "//lp2.hm.com/hmgoepprod?set=source[/a3/ed/a3ed18eb7eedfb45217282e2fa123b3422fafbf2.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]&zoom=zoom"
      },
      {
        "thumbnail": "//lp2.hm.com/hmgoepprod?set=source[/1a/a3/1aa380d3e987b5e845894d5f9ae5be94aca61119.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/thumb]",
        "//lp2.hm.com/hmgoepprod?set=source[/1a/a3/1aa380d3e987b5e845894d5f9ae5be94aca61119.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/main]" : "//lp2.hm.com/hmgoepprod?set=source[/1a/a3/1aa380d3e987b5e845894d5f9ae5be94aca61119.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilemain]",
        "//lp2.hm.com/hmgoepprod?set=source[/1a/a3/1aa380d3e987b5e845894d5f9ae5be94aca61119.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/fullscreen]" : "//lp2.hm.com/hmgoepprod?set=source[/1a/a3/1aa380d3e987b5e845894d5f9ae5be94aca61119.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]",
        "//lp2.hm.com/hmgoepprod?set=source[/1a/a3/1aa380d3e987b5e845894d5f9ae5be94aca61119.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/zoom]&zoom=zoom" : "//lp2.hm.com/hmgoepprod?set=source[/1a/a3/1aa380d3e987b5e845894d5f9ae5be94aca61119.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]&zoom=zoom"
      },
      {
        "thumbnail": "//lp2.hm.com/hmgoepprod?set=source[/01/19/0119a1f5bd8f9179f541b480fd2d088920d23ac8.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/thumb]",
        "//lp2.hm.com/hmgoepprod?set=source[/01/19/0119a1f5bd8f9179f541b480fd2d088920d23ac8.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/main]" : "//lp2.hm.com/hmgoepprod?set=source[/01/19/0119a1f5bd8f9179f541b480fd2d088920d23ac8.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilemain]",
        "//lp2.hm.com/hmgoepprod?set=source[/01/19/0119a1f5bd8f9179f541b480fd2d088920d23ac8.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/fullscreen]" : "//lp2.hm.com/hmgoepprod?set=source[/01/19/0119a1f5bd8f9179f541b480fd2d088920d23ac8.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]",
        "//lp2.hm.com/hmgoepprod?set=source[/01/19/0119a1f5bd8f9179f541b480fd2d088920d23ac8.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/zoom]&zoom=zoom" : "//lp2.hm.com/hmgoepprod?set=source[/01/19/0119a1f5bd8f9179f541b480fd2d088920d23ac8.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]&zoom=zoom"
      },
      {
        "thumbnail": "//lp2.hm.com/hmgoepprod?set=source[/f0/e9/f0e959a3ae393479503ace70636250b726dc1612.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/thumb]",
        "//lp2.hm.com/hmgoepprod?set=source[/f0/e9/f0e959a3ae393479503ace70636250b726dc1612.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/main]" : "//lp2.hm.com/hmgoepprod?set=source[/f0/e9/f0e959a3ae393479503ace70636250b726dc1612.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilemain]",
        "//lp2.hm.com/hmgoepprod?set=source[/f0/e9/f0e959a3ae393479503ace70636250b726dc1612.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/fullscreen]" : "//lp2.hm.com/hmgoepprod?set=source[/f0/e9/f0e959a3ae393479503ace70636250b726dc1612.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]",
        "//lp2.hm.com/hmgoepprod?set=source[/f0/e9/f0e959a3ae393479503ace70636250b726dc1612.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/zoom]&zoom=zoom" : "//lp2.hm.com/hmgoepprod?set=source[/f0/e9/f0e959a3ae393479503ace70636250b726dc1612.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]&zoom=zoom"
      },
      {
        "thumbnail": "//lp2.hm.com/hmgoepprod?set=source[/c2/3e/c23ecd138c2c67be598d4237fcb9798fcc6aabe1.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVESTILLLIFE],res[m],hmver[2]&call=url[file:/product/thumb]",
        "//lp2.hm.com/hmgoepprod?set=source[/c2/3e/c23ecd138c2c67be598d4237fcb9798fcc6aabe1.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVESTILLLIFE],res[m],hmver[2]&call=url[file:/product/main]" : "//lp2.hm.com/hmgoepprod?set=source[/c2/3e/c23ecd138c2c67be598d4237fcb9798fcc6aabe1.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVESTILLLIFE],res[m],hmver[2]&call=url[file:/product/mobilemain]",
        "//lp2.hm.com/hmgoepprod?set=source[/c2/3e/c23ecd138c2c67be598d4237fcb9798fcc6aabe1.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVESTILLLIFE],res[m],hmver[2]&call=url[file:/product/fullscreen]" : "//lp2.hm.com/hmgoepprod?set=source[/c2/3e/c23ecd138c2c67be598d4237fcb9798fcc6aabe1.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVESTILLLIFE],res[m],hmver[2]&call=url[file:/product/mobilefullscreen]",
        "//lp2.hm.com/hmgoepprod?set=source[/c2/3e/c23ecd138c2c67be598d4237fcb9798fcc6aabe1.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVESTILLLIFE],res[m],hmver[2]&call=url[file:/product/zoom]&zoom=zoom" : "//lp2.hm.com/hmgoepprod?set=source[/c2/3e/c23ecd138c2c67be598d4237fcb9798fcc6aabe1.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVESTILLLIFE],res[m],hmver[2]&call=url[file:/product/mobilefullscreen]&zoom=zoom"
      },
      {
        "thumbnail": "//lp2.hm.com/hmgoepprod?set=source[/c7/d1/c7d17cdcc94767ddf23becec89702e1998f767a4.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVEDETAIL],res[m],hmver[1]&call=url[file:/product/thumb]",
        "//lp2.hm.com/hmgoepprod?set=source[/c7/d1/c7d17cdcc94767ddf23becec89702e1998f767a4.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVEDETAIL],res[m],hmver[1]&call=url[file:/product/main]" : "//lp2.hm.com/hmgoepprod?set=source[/c7/d1/c7d17cdcc94767ddf23becec89702e1998f767a4.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVEDETAIL],res[m],hmver[1]&call=url[file:/product/mobilemain]",
        "//lp2.hm.com/hmgoepprod?set=source[/c7/d1/c7d17cdcc94767ddf23becec89702e1998f767a4.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVEDETAIL],res[m],hmver[1]&call=url[file:/product/fullscreen]" : "//lp2.hm.com/hmgoepprod?set=source[/c7/d1/c7d17cdcc94767ddf23becec89702e1998f767a4.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVEDETAIL],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]",
        "//lp2.hm.com/hmgoepprod?set=source[/c7/d1/c7d17cdcc94767ddf23becec89702e1998f767a4.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVEDETAIL],res[m],hmver[1]&call=url[file:/product/zoom]&zoom=zoom" : "//lp2.hm.com/hmgoepprod?set=source[/c7/d1/c7d17cdcc94767ddf23becec89702e1998f767a4.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVEDETAIL],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]&zoom=zoom"
      }
    ],
    "video": {

      "videoId" : "ref:f598699ce9c07c9353da6ec2498336bc33d8e392",
      "title" : "Vintage Slim High Ankle Jeans"

    },
    "sizes":[

      {
        "sizeCode": "0799365002001",
        "size": "001",
        "name": "155/60A(EUR 32)"
      }

    ,

      {
        "sizeCode": "0799365002002",
        "size": "002",
        "name": "160/64A(EUR 34)"
      }

    ,

      {
        "sizeCode": "0799365002003",
        "size": "003",
        "name": "165/68A(EUR 36)"
      }

    ,

      {
        "sizeCode": "0799365002004",
        "size": "004",
        "name": "165/72A(EUR 38)"
      }

    ,

      {
        "sizeCode": "0799365002005",
        "size": "005",
        "name": "170/76A(EUR 40)"
      }

    ,

      {
        "sizeCode": "0799365002006",
        "size": "006",
        "name": "170/80A(EUR 42)"
      }

    ,

      {
        "sizeCode": "0799365002007",
        "size": "007",
        "name": "175/84A(EUR 44)"
      }

    ,

      {
        "sizeCode": "0799365002008",
        "size": "008",
        "name": "175/88A(EUR 46)"
      }

    ,

      {
        "sizeCode": "0799365002009",
        "size": "009",
        "name": "175/94A(EUR 48)"
      }

    ,

      {
        "sizeCode": "0799365002010",
        "size": "010",
        "name": "175/100A(EUR 50)"
      }

    ,

      {
        "sizeCode": "0799365002016",
        "size": "016",
        "name": "150/60A(EUR 32P)"
      }

    ,

      {
        "sizeCode": "0799365002017",
        "size": "017",
        "name": "150/64A(EUR 34P)"
      }

    ,

      {
        "sizeCode": "0799365002018",
        "size": "018",
        "name": "155/68A(EUR 36P)"
      }

    ,

      {
        "sizeCode": "0799365002019",
        "size": "019",
        "name": "155/72A(EUR 38P)"
      }

    ,

      {
        "sizeCode": "0799365002020",
        "size": "020",
        "name": "160/76A(EUR 40P)"
      }

    ,

      {
        "sizeCode": "0799365002021",
        "size": "021",
        "name": "160/80A(EUR 42P)"
      }

    ,

      {
        "sizeCode": "0799365002022",
        "size": "022",
        "name": "165/84A(EUR 44P)"
      }

    ],
    "whitePrice": "¥229.00",
    "whitePriceValue": "229.0",

    "redPrice": "¥149.00",
    "redPriceValue": "149.0",

    "marketingMarkers": [

      {
        "url": "//m2.hm.com/",
        "text": "CONSCIOUS",
        "legalText": "",
        "color":"",
        "type":"environment"
      }
    ],

    "promoMarkerIcon": "",
    "priceClub": null,

    "concept": [

      "DENIM"
    ],

    "scenario_1": true,

    "compositions": [

      "\u68C9 99%, \u6C28\u7EB6 1%"
    ],

    "composition": [

      {
        "compositionType" : "",
        "materials" :[

          {
            "name":"\u68C9",
            "amount":"99%"
          }
        ,
          {
            "name":"\u6C28\u7EB6",
            "amount":"1%"
          }

        ]
      }
    ],

    "careInstructions": [

      "40\u00B0\u673A\u6D17"
    ],

    "detailedDescriptions": [

      "\u725B\u4ED4\u84DD",
      "\u7EAF\u8272"
    ],

    "url": "/zh_cn/productpage.0799365002.html",
    "productTransparencyEnabled":true,
    "comingSoon":false,
    "suppliersDetailEnabled":true,
    "suppliersSectionDisabledReason":""
  },
  "0799365003": {
    "name": "\u9ED1\u8272\u725B\u4ED4\u5E03",
    "inStore": false,
    "energyClass": "",
    "energyClassInterval": "",
    "energyClassCode": "",
    "energyClassIntervalCode": "",
    "colorCode": "09",
    "totalStyleWithArticles": "2",
    "styleWithDefaultArticles":"0758472002,0764559001",
    "productsWithStyleWith":"0799365_group_002_zh_cn,0758472_group_002_zh_cn,0764559_group_001_zh_cn",

    "0758472002":"dam",

    "0764559001":"dam",

    "selection": false,

    "description": "CONSCIOUS\u30025\u888B\u5F0F\u52A0\u9AD8\u8170\u6C34\u6D17\u4E5D\u5206\u725B\u4ED4\u88E4\uFF0C\u4FEE\u8EAB\u88E4\u817F\u3002\u9762\u6599\u542B\u518D\u751F\u68C9\u6210\u5206\u3002",
    "images":[

      {
        "thumbnail": "//lp2.hm.com/hmgoepprod?set=source[/74/fa/74fa2f231adb2084b3078794de896911ec113a71.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/thumb]",
        "//lp2.hm.com/hmgoepprod?set=source[/74/fa/74fa2f231adb2084b3078794de896911ec113a71.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/main]" : "//lp2.hm.com/hmgoepprod?set=source[/74/fa/74fa2f231adb2084b3078794de896911ec113a71.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilemain]",
        "//lp2.hm.com/hmgoepprod?set=source[/74/fa/74fa2f231adb2084b3078794de896911ec113a71.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/fullscreen]" : "//lp2.hm.com/hmgoepprod?set=source[/74/fa/74fa2f231adb2084b3078794de896911ec113a71.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]",
        "//lp2.hm.com/hmgoepprod?set=source[/74/fa/74fa2f231adb2084b3078794de896911ec113a71.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/zoom]&zoom=zoom" : "//lp2.hm.com/hmgoepprod?set=source[/74/fa/74fa2f231adb2084b3078794de896911ec113a71.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]&zoom=zoom"
      },
      {
        "thumbnail": "//lp2.hm.com/hmgoepprod?set=source[/e3/fc/e3fc4bae6437b241b72855db2e4aff3f1aa3b41b.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/thumb]",
        "//lp2.hm.com/hmgoepprod?set=source[/e3/fc/e3fc4bae6437b241b72855db2e4aff3f1aa3b41b.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/main]" : "//lp2.hm.com/hmgoepprod?set=source[/e3/fc/e3fc4bae6437b241b72855db2e4aff3f1aa3b41b.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilemain]",
        "//lp2.hm.com/hmgoepprod?set=source[/e3/fc/e3fc4bae6437b241b72855db2e4aff3f1aa3b41b.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/fullscreen]" : "//lp2.hm.com/hmgoepprod?set=source[/e3/fc/e3fc4bae6437b241b72855db2e4aff3f1aa3b41b.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]",
        "//lp2.hm.com/hmgoepprod?set=source[/e3/fc/e3fc4bae6437b241b72855db2e4aff3f1aa3b41b.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/zoom]&zoom=zoom" : "//lp2.hm.com/hmgoepprod?set=source[/e3/fc/e3fc4bae6437b241b72855db2e4aff3f1aa3b41b.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]&zoom=zoom"
      },
      {
        "thumbnail": "//lp2.hm.com/hmgoepprod?set=source[/7a/ba/7ababe8c5404f38bd6cb7ee5714652e12c86f23c.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/thumb]",
        "//lp2.hm.com/hmgoepprod?set=source[/7a/ba/7ababe8c5404f38bd6cb7ee5714652e12c86f23c.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/main]" : "//lp2.hm.com/hmgoepprod?set=source[/7a/ba/7ababe8c5404f38bd6cb7ee5714652e12c86f23c.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilemain]",
        "//lp2.hm.com/hmgoepprod?set=source[/7a/ba/7ababe8c5404f38bd6cb7ee5714652e12c86f23c.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/fullscreen]" : "//lp2.hm.com/hmgoepprod?set=source[/7a/ba/7ababe8c5404f38bd6cb7ee5714652e12c86f23c.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]",
        "//lp2.hm.com/hmgoepprod?set=source[/7a/ba/7ababe8c5404f38bd6cb7ee5714652e12c86f23c.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/zoom]&zoom=zoom" : "//lp2.hm.com/hmgoepprod?set=source[/7a/ba/7ababe8c5404f38bd6cb7ee5714652e12c86f23c.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]&zoom=zoom"
      },
      {
        "thumbnail": "//lp2.hm.com/hmgoepprod?set=source[/07/69/0769c74d0024d9ce80f9842cd0bf7049c68f1d79.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVESTILLLIFE],res[m],hmver[1]&call=url[file:/product/thumb]",
        "//lp2.hm.com/hmgoepprod?set=source[/07/69/0769c74d0024d9ce80f9842cd0bf7049c68f1d79.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVESTILLLIFE],res[m],hmver[1]&call=url[file:/product/main]" : "//lp2.hm.com/hmgoepprod?set=source[/07/69/0769c74d0024d9ce80f9842cd0bf7049c68f1d79.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVESTILLLIFE],res[m],hmver[1]&call=url[file:/product/mobilemain]",
        "//lp2.hm.com/hmgoepprod?set=source[/07/69/0769c74d0024d9ce80f9842cd0bf7049c68f1d79.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVESTILLLIFE],res[m],hmver[1]&call=url[file:/product/fullscreen]" : "//lp2.hm.com/hmgoepprod?set=source[/07/69/0769c74d0024d9ce80f9842cd0bf7049c68f1d79.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVESTILLLIFE],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]",
        "//lp2.hm.com/hmgoepprod?set=source[/07/69/0769c74d0024d9ce80f9842cd0bf7049c68f1d79.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVESTILLLIFE],res[m],hmver[1]&call=url[file:/product/zoom]&zoom=zoom" : "//lp2.hm.com/hmgoepprod?set=source[/07/69/0769c74d0024d9ce80f9842cd0bf7049c68f1d79.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVESTILLLIFE],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]&zoom=zoom"
      }
    ],
    "video": {

    },
    "sizes":[

      {
        "sizeCode": "0799365003001",
        "size": "001",
        "name": "155/60A(EUR 32)"
      }

    ,

      {
        "sizeCode": "0799365003002",
        "size": "002",
        "name": "160/64A(EUR 34)"
      }

    ,

      {
        "sizeCode": "0799365003003",
        "size": "003",
        "name": "165/68A(EUR 36)"
      }

    ,

      {
        "sizeCode": "0799365003004",
        "size": "004",
        "name": "165/72A(EUR 38)"
      }

    ,

      {
        "sizeCode": "0799365003005",
        "size": "005",
        "name": "170/76A(EUR 40)"
      }

    ,

      {
        "sizeCode": "0799365003006",
        "size": "006",
        "name": "170/80A(EUR 42)"
      }

    ,

      {
        "sizeCode": "0799365003007",
        "size": "007",
        "name": "175/84A(EUR 44)"
      }

    ,

      {
        "sizeCode": "0799365003008",
        "size": "008",
        "name": "175/88A(EUR 46)"
      }

    ,

      {
        "sizeCode": "0799365003009",
        "size": "009",
        "name": "175/94A(EUR 48)"
      }

    ,

      {
        "sizeCode": "0799365003010",
        "size": "010",
        "name": "175/100A(EUR 50)"
      }

    ,

      {
        "sizeCode": "0799365003016",
        "size": "016",
        "name": "150/60A(EUR 32P)"
      }

    ,

      {
        "sizeCode": "0799365003017",
        "size": "017",
        "name": "150/64A(EUR 34P)"
      }

    ,

      {
        "sizeCode": "0799365003018",
        "size": "018",
        "name": "155/68A(EUR 36P)"
      }

    ,

      {
        "sizeCode": "0799365003019",
        "size": "019",
        "name": "155/72A(EUR 38P)"
      }

    ,

      {
        "sizeCode": "0799365003020",
        "size": "020",
        "name": "160/76A(EUR 40P)"
      }

    ,

      {
        "sizeCode": "0799365003021",
        "size": "021",
        "name": "160/80A(EUR 42P)"
      }

    ,

      {
        "sizeCode": "0799365003022",
        "size": "022",
        "name": "165/84A(EUR 44P)"
      }

    ],
    "whitePrice": "¥229.00",
    "whitePriceValue": "229.0",

    "redPrice": "¥149.00",
    "redPriceValue": "149.0",

    "marketingMarkers": [

      {
        "url": isDesktop ? "//www2.hm.com/" : "//m2.hm.com/",
        "text": "CONSCIOUS",
        "legalText": "",
        "color":"",
        "type":"environment"
      }
    ],

    "promoMarkerIcon": "",
    "priceClub": null,

    "concept": [

      "DENIM"
    ],

    "scenario_1": true,

    "compositions": [

      "\u68C9 70%, \u5171\u805A\u591A\u916F 19%, \u7C98\u7EA4 9%, \u6C28\u7EB6 2%"
    ],

    "composition": [

      {
        "compositionType" : "",
        "materials" :[

          {
            "name":"\u68C9",
            "amount":"70%"
          }
        ,
          {
            "name":"\u5171\u805A\u591A\u916F",
            "amount":"19%"
          }
        ,
          {
            "name":"\u7C98\u7EA4",
            "amount":"9%"
          }
        ,
          {
            "name":"\u6C28\u7EB6",
            "amount":"2%"
          }

        ]
      }
    ],

    "careInstructions": [

      "40\u00B0\u673A\u6D17"
    ],

    "detailedDescriptions": [

      "\u9ED1\u8272\u725B\u4ED4\u5E03",
      "\u7EAF\u8272"
    ],

    "url": "/zh_cn/productpage.0799365003.html",
    "productTransparencyEnabled":true,
    "comingSoon":false,
    "suppliersDetailEnabled":true,
    "suppliersSectionDisabledReason":""
  },
  "0799365004": {
    "name": "\u725B\u4ED4\u84DD",
    "inStore": false,
    "energyClass": "",
    "energyClassInterval": "",
    "energyClassCode": "",
    "energyClassIntervalCode": "",
    "colorCode": "75",
    "totalStyleWithArticles": "12",
    "styleWithDefaultArticles":"0788326001,0704630001,0803593004,0805134001,0763665001,0816919006,0757904007,0776776001,0778064035,0739578005,0316441036,0837957001",
    "productsWithStyleWith":"0799365_group_002_zh_cn,0788326_group_001_zh_cn,0704630_group_001_zh_cn,0803593_group_004_zh_cn,0805134_group_001_zh_cn,0763665_group_001_zh_cn,0816919_group_006_zh_cn,0757904_group_007_zh_cn,0776776_group_001_zh_cn,0778064_group_035_zh_cn,0739578_group_005_zh_cn,0316441_group_036_zh_cn,0837957_group_001_zh_cn",

    "0788326001":"dam",

    "0704630001":"dam",

    "0803593004":"dam",

    "0805134001":"manual",

    "0763665001":"manual",

    "0816919006":"manual",

    "0757904007":"manual",

    "0776776001":"manual",

    "0778064035":"manual",

    "0739578005":"manual",

    "0316441036":"manual",

    "0837957001":"manual",

    "selection": false,

    "description": "CONSCIOUS\u30025\u888B\u5F0F\u52A0\u9AD8\u8170\u6C34\u6D17\u4E5D\u5206\u725B\u4ED4\u88E4\uFF0C\u4FEE\u8EAB\u88E4\u817F\u3002\u9762\u6599\u542B\u518D\u751F\u68C9\u6210\u5206\u3002",
    "images":[

      {
        "thumbnail": "//lp2.hm.com/hmgoepprod?set=source[/ce/5b/ce5b2511b663af548f930be8a45e3abee89279b1.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/thumb]",
        "//lp2.hm.com/hmgoepprod?set=source[/ce/5b/ce5b2511b663af548f930be8a45e3abee89279b1.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/main]" : "//lp2.hm.com/hmgoepprod?set=source[/ce/5b/ce5b2511b663af548f930be8a45e3abee89279b1.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilemain]",
        "//lp2.hm.com/hmgoepprod?set=source[/ce/5b/ce5b2511b663af548f930be8a45e3abee89279b1.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/fullscreen]" : "//lp2.hm.com/hmgoepprod?set=source[/ce/5b/ce5b2511b663af548f930be8a45e3abee89279b1.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]",
        "//lp2.hm.com/hmgoepprod?set=source[/ce/5b/ce5b2511b663af548f930be8a45e3abee89279b1.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/zoom]&zoom=zoom" : "//lp2.hm.com/hmgoepprod?set=source[/ce/5b/ce5b2511b663af548f930be8a45e3abee89279b1.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]&zoom=zoom"
      },
      {
        "thumbnail": "//lp2.hm.com/hmgoepprod?set=source[/a0/3a/a03aba3ff03e5b1669445372f40b220964a87593.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/thumb]",
        "//lp2.hm.com/hmgoepprod?set=source[/a0/3a/a03aba3ff03e5b1669445372f40b220964a87593.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/main]" : "//lp2.hm.com/hmgoepprod?set=source[/a0/3a/a03aba3ff03e5b1669445372f40b220964a87593.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilemain]",
        "//lp2.hm.com/hmgoepprod?set=source[/a0/3a/a03aba3ff03e5b1669445372f40b220964a87593.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/fullscreen]" : "//lp2.hm.com/hmgoepprod?set=source[/a0/3a/a03aba3ff03e5b1669445372f40b220964a87593.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]",
        "//lp2.hm.com/hmgoepprod?set=source[/a0/3a/a03aba3ff03e5b1669445372f40b220964a87593.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/zoom]&zoom=zoom" : "//lp2.hm.com/hmgoepprod?set=source[/a0/3a/a03aba3ff03e5b1669445372f40b220964a87593.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]&zoom=zoom"
      },
      {
        "thumbnail": "//lp2.hm.com/hmgoepprod?set=source[/1e/47/1e4728f378627b63384398c79c2f8b104666506d.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/thumb]",
        "//lp2.hm.com/hmgoepprod?set=source[/1e/47/1e4728f378627b63384398c79c2f8b104666506d.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/main]" : "//lp2.hm.com/hmgoepprod?set=source[/1e/47/1e4728f378627b63384398c79c2f8b104666506d.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilemain]",
        "//lp2.hm.com/hmgoepprod?set=source[/1e/47/1e4728f378627b63384398c79c2f8b104666506d.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/fullscreen]" : "//lp2.hm.com/hmgoepprod?set=source[/1e/47/1e4728f378627b63384398c79c2f8b104666506d.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]",
        "//lp2.hm.com/hmgoepprod?set=source[/1e/47/1e4728f378627b63384398c79c2f8b104666506d.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/zoom]&zoom=zoom" : "//lp2.hm.com/hmgoepprod?set=source[/1e/47/1e4728f378627b63384398c79c2f8b104666506d.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]&zoom=zoom"
      },
      {
        "thumbnail": "//lp2.hm.com/hmgoepprod?set=source[/5b/cc/5bccc2e1cc098e66d068f5ddda3a6af8eebc825b.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVESTILLLIFE],res[m],hmver[1]&call=url[file:/product/thumb]",
        "//lp2.hm.com/hmgoepprod?set=source[/5b/cc/5bccc2e1cc098e66d068f5ddda3a6af8eebc825b.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVESTILLLIFE],res[m],hmver[1]&call=url[file:/product/main]" : "//lp2.hm.com/hmgoepprod?set=source[/5b/cc/5bccc2e1cc098e66d068f5ddda3a6af8eebc825b.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVESTILLLIFE],res[m],hmver[1]&call=url[file:/product/mobilemain]",
        "//lp2.hm.com/hmgoepprod?set=source[/5b/cc/5bccc2e1cc098e66d068f5ddda3a6af8eebc825b.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVESTILLLIFE],res[m],hmver[1]&call=url[file:/product/fullscreen]" : "//lp2.hm.com/hmgoepprod?set=source[/5b/cc/5bccc2e1cc098e66d068f5ddda3a6af8eebc825b.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVESTILLLIFE],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]",
        "//lp2.hm.com/hmgoepprod?set=source[/5b/cc/5bccc2e1cc098e66d068f5ddda3a6af8eebc825b.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVESTILLLIFE],res[m],hmver[1]&call=url[file:/product/zoom]&zoom=zoom" : "//lp2.hm.com/hmgoepprod?set=source[/5b/cc/5bccc2e1cc098e66d068f5ddda3a6af8eebc825b.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVESTILLLIFE],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]&zoom=zoom"
      },
      {
        "thumbnail": "//lp2.hm.com/hmgoepprod?set=source[/87/02/870260854c4988f17c1cff65fe3c1f77f23d6564.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVEDETAIL],res[m],hmver[1]&call=url[file:/product/thumb]",
        "//lp2.hm.com/hmgoepprod?set=source[/87/02/870260854c4988f17c1cff65fe3c1f77f23d6564.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVEDETAIL],res[m],hmver[1]&call=url[file:/product/main]" : "//lp2.hm.com/hmgoepprod?set=source[/87/02/870260854c4988f17c1cff65fe3c1f77f23d6564.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVEDETAIL],res[m],hmver[1]&call=url[file:/product/mobilemain]",
        "//lp2.hm.com/hmgoepprod?set=source[/87/02/870260854c4988f17c1cff65fe3c1f77f23d6564.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVEDETAIL],res[m],hmver[1]&call=url[file:/product/fullscreen]" : "//lp2.hm.com/hmgoepprod?set=source[/87/02/870260854c4988f17c1cff65fe3c1f77f23d6564.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVEDETAIL],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]",
        "//lp2.hm.com/hmgoepprod?set=source[/87/02/870260854c4988f17c1cff65fe3c1f77f23d6564.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVEDETAIL],res[m],hmver[1]&call=url[file:/product/zoom]&zoom=zoom" : "//lp2.hm.com/hmgoepprod?set=source[/87/02/870260854c4988f17c1cff65fe3c1f77f23d6564.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVEDETAIL],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]&zoom=zoom"
      }
    ],
    "video": {

      "videoId" : "ref:0d893b7cab272210a075efae6d294d6f50e3b2ee",
      "title" : "Vintage Slim High Ankle Jeans"

    },
    "sizes":[

      {
        "sizeCode": "0799365004001",
        "size": "001",
        "name": "155/60A(EUR 32)"
      }

    ,

      {
        "sizeCode": "0799365004002",
        "size": "002",
        "name": "160/64A(EUR 34)"
      }

    ,

      {
        "sizeCode": "0799365004003",
        "size": "003",
        "name": "165/68A(EUR 36)"
      }

    ,

      {
        "sizeCode": "0799365004004",
        "size": "004",
        "name": "165/72A(EUR 38)"
      }

    ,

      {
        "sizeCode": "0799365004005",
        "size": "005",
        "name": "170/76A(EUR 40)"
      }

    ,

      {
        "sizeCode": "0799365004006",
        "size": "006",
        "name": "170/80A(EUR 42)"
      }

    ,

      {
        "sizeCode": "0799365004007",
        "size": "007",
        "name": "175/84A(EUR 44)"
      }

    ,

      {
        "sizeCode": "0799365004008",
        "size": "008",
        "name": "175/88A(EUR 46)"
      }

    ,

      {
        "sizeCode": "0799365004009",
        "size": "009",
        "name": "175/94A(EUR 48)"
      }

    ,

      {
        "sizeCode": "0799365004010",
        "size": "010",
        "name": "175/100A(EUR 50)"
      }

    ],
    "whitePrice": "¥229.00",
    "whitePriceValue": "229.0",

    "redPrice": "¥149.00",
    "redPriceValue": "149.0",

    "marketingMarkers": [

      {
        "url": isDesktop ? "//www2.hm.com/" : "//m2.hm.com/",
        "text": "CONSCIOUS",
        "legalText": "",
        "color":"",
        "type":"environment"
      }
    ],

    "promoMarkerIcon": "",
    "priceClub": null,

    "concept": [

      "DENIM"
    ],

    "scenario_1": true,

    "compositions": [

      "\u68C9 99%, \u6C28\u7EB6 1%"
    ],

    "composition": [

      {
        "compositionType" : "",
        "materials" :[

          {
            "name":"\u68C9",
            "amount":"99%"
          }
        ,
          {
            "name":"\u6C28\u7EB6",
            "amount":"1%"
          }

        ]
      }
    ],

    "careInstructions": [

      "40\u00B0\u673A\u6D17"
    ],

    "detailedDescriptions": [

      "\u725B\u4ED4\u84DD"
    ],

    "url": "/zh_cn/productpage.0799365004.html",
    "productTransparencyEnabled":true,
    "comingSoon":false,
    "suppliersDetailEnabled":true,
    "suppliersSectionDisabledReason":"",
    "modelHeight":"175cm%2F5%279%22",
    "garmentSize":"0799365004003",
  },
  "0799365005": {
    "name": "\u6D45\u7070\u8272",
    "inStore": false,
    "energyClass": "",
    "energyClassInterval": "",
    "energyClassCode": "",
    "energyClassIntervalCode": "",
    "colorCode": "06",
    "totalStyleWithArticles": "14",
    "styleWithDefaultArticles":"0779852009,0782062001,0841428001,0835753001,0785695001,0786925016,0843597001,0782412001,0760830004,0589017002,0806388001,0799681001,0837332001,0806388002",
    "productsWithStyleWith":"0799365_group_002_zh_cn,0779852_group_009_zh_cn,0782062_group_001_zh_cn,0841428_zh_cn,0835753_group_001_zh_cn,0785695_group_001_zh_cn,0786925_group_016_zh_cn,0843597_group_001_zh_cn,0782412_group_001_zh_cn,0760830_group_004_zh_cn,0589017_group_002_zh_cn,0806388_group_001_zh_cn,0799681_group_001_zh_cn,0837332_group_001_zh_cn,0806388_group_002_zh_cn",

    "0779852009":"dam",

    "0782062001":"dam",

    "0841428001":"dam",

    "0835753001":"manual",

    "0785695001":"manual",

    "0786925016":"manual",

    "0843597001":"manual",

    "0782412001":"manual",

    "0760830004":"manual",

    "0589017002":"manual",

    "0806388001":"manual",

    "0799681001":"manual",

    "0837332001":"manual",

    "0806388002":"manual",

    "selection": false,

    "description": "CONSCIOUS\u30025\u888B\u5F0F\u52A0\u9AD8\u8170\u6C34\u6D17\u4E5D\u5206\u725B\u4ED4\u88E4\uFF0C\u4FEE\u8EAB\u88E4\u817F\u3002\u9762\u6599\u542B\u518D\u751F\u68C9\u6210\u5206\u3002",
    "images":[

      {
        "thumbnail": "//lp2.hm.com/hmgoepprod?set=source[/4c/21/4c2161745cfd8baea018f8b474b47e0b0f4aecaf.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/thumb]",
        "//lp2.hm.com/hmgoepprod?set=source[/4c/21/4c2161745cfd8baea018f8b474b47e0b0f4aecaf.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/main]" : "//lp2.hm.com/hmgoepprod?set=source[/4c/21/4c2161745cfd8baea018f8b474b47e0b0f4aecaf.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilemain]",
        "//lp2.hm.com/hmgoepprod?set=source[/4c/21/4c2161745cfd8baea018f8b474b47e0b0f4aecaf.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/fullscreen]" : "//lp2.hm.com/hmgoepprod?set=source[/4c/21/4c2161745cfd8baea018f8b474b47e0b0f4aecaf.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]",
        "//lp2.hm.com/hmgoepprod?set=source[/4c/21/4c2161745cfd8baea018f8b474b47e0b0f4aecaf.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/zoom]&zoom=zoom" : "//lp2.hm.com/hmgoepprod?set=source[/4c/21/4c2161745cfd8baea018f8b474b47e0b0f4aecaf.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]&zoom=zoom"
      },
      {
        "thumbnail": "//lp2.hm.com/hmgoepprod?set=source[/46/17/4617acde0c069219a58c2848e3d2e1aa48b37387.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/thumb]",
        "//lp2.hm.com/hmgoepprod?set=source[/46/17/4617acde0c069219a58c2848e3d2e1aa48b37387.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/main]" : "//lp2.hm.com/hmgoepprod?set=source[/46/17/4617acde0c069219a58c2848e3d2e1aa48b37387.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilemain]",
        "//lp2.hm.com/hmgoepprod?set=source[/46/17/4617acde0c069219a58c2848e3d2e1aa48b37387.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/fullscreen]" : "//lp2.hm.com/hmgoepprod?set=source[/46/17/4617acde0c069219a58c2848e3d2e1aa48b37387.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]",
        "//lp2.hm.com/hmgoepprod?set=source[/46/17/4617acde0c069219a58c2848e3d2e1aa48b37387.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/zoom]&zoom=zoom" : "//lp2.hm.com/hmgoepprod?set=source[/46/17/4617acde0c069219a58c2848e3d2e1aa48b37387.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]&zoom=zoom"
      },
      {
        "thumbnail": "//lp2.hm.com/hmgoepprod?set=source[/9b/5f/9b5f931cbfc7aa38d33f098ed5511a77c87752c3.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/thumb]",
        "//lp2.hm.com/hmgoepprod?set=source[/9b/5f/9b5f931cbfc7aa38d33f098ed5511a77c87752c3.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/main]" : "//lp2.hm.com/hmgoepprod?set=source[/9b/5f/9b5f931cbfc7aa38d33f098ed5511a77c87752c3.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilemain]",
        "//lp2.hm.com/hmgoepprod?set=source[/9b/5f/9b5f931cbfc7aa38d33f098ed5511a77c87752c3.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/fullscreen]" : "//lp2.hm.com/hmgoepprod?set=source[/9b/5f/9b5f931cbfc7aa38d33f098ed5511a77c87752c3.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]",
        "//lp2.hm.com/hmgoepprod?set=source[/9b/5f/9b5f931cbfc7aa38d33f098ed5511a77c87752c3.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/zoom]&zoom=zoom" : "//lp2.hm.com/hmgoepprod?set=source[/9b/5f/9b5f931cbfc7aa38d33f098ed5511a77c87752c3.jpg],origin[dam],category[ladies_jeans_slim],type[LOOKBOOK],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]&zoom=zoom"
      },
      {
        "thumbnail": "//lp2.hm.com/hmgoepprod?set=source[/d5/b3/d5b3c40b20b17e454caa37e6fe343968206b6503.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVESTILLLIFE],res[m],hmver[1]&call=url[file:/product/thumb]",
        "//lp2.hm.com/hmgoepprod?set=source[/d5/b3/d5b3c40b20b17e454caa37e6fe343968206b6503.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVESTILLLIFE],res[m],hmver[1]&call=url[file:/product/main]" : "//lp2.hm.com/hmgoepprod?set=source[/d5/b3/d5b3c40b20b17e454caa37e6fe343968206b6503.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVESTILLLIFE],res[m],hmver[1]&call=url[file:/product/mobilemain]",
        "//lp2.hm.com/hmgoepprod?set=source[/d5/b3/d5b3c40b20b17e454caa37e6fe343968206b6503.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVESTILLLIFE],res[m],hmver[1]&call=url[file:/product/fullscreen]" : "//lp2.hm.com/hmgoepprod?set=source[/d5/b3/d5b3c40b20b17e454caa37e6fe343968206b6503.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVESTILLLIFE],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]",
        "//lp2.hm.com/hmgoepprod?set=source[/d5/b3/d5b3c40b20b17e454caa37e6fe343968206b6503.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVESTILLLIFE],res[m],hmver[1]&call=url[file:/product/zoom]&zoom=zoom" : "//lp2.hm.com/hmgoepprod?set=source[/d5/b3/d5b3c40b20b17e454caa37e6fe343968206b6503.jpg],origin[dam],category[ladies_jeans_slim],type[DESCRIPTIVESTILLLIFE],res[m],hmver[1]&call=url[file:/product/mobilefullscreen]&zoom=zoom"
      }
    ],
    "video": {

      "videoId" : "ref:7c771a9fe968da667014fb9a96fead475cd74654",
      "title" : "Vintage Slim High Ankle Jeans"

    },
    "sizes":[

      {
        "sizeCode": "0799365005001",
        "size": "001",
        "name": "155/60A(EUR 32)"
      }

    ,

      {
        "sizeCode": "0799365005002",
        "size": "002",
        "name": "160/64A(EUR 34)"
      }

    ,

      {
        "sizeCode": "0799365005003",
        "size": "003",
        "name": "165/68A(EUR 36)"
      }

    ,

      {
        "sizeCode": "0799365005004",
        "size": "004",
        "name": "165/72A(EUR 38)"
      }

    ,

      {
        "sizeCode": "0799365005005",
        "size": "005",
        "name": "170/76A(EUR 40)"
      }

    ,

      {
        "sizeCode": "0799365005006",
        "size": "006",
        "name": "170/80A(EUR 42)"
      }

    ,

      {
        "sizeCode": "0799365005007",
        "size": "007",
        "name": "175/84A(EUR 44)"
      }

    ,

      {
        "sizeCode": "0799365005008",
        "size": "008",
        "name": "175/88A(EUR 46)"
      }

    ,

      {
        "sizeCode": "0799365005009",
        "size": "009",
        "name": "175/94A(EUR 48)"
      }

    ,

      {
        "sizeCode": "0799365005010",
        "size": "010",
        "name": "175/100A(EUR 50)"
      }

    ],
    "whitePrice": "¥229.00",
    "whitePriceValue": "229.0",

    "redPrice": "¥149.00",
    "redPriceValue": "149.0",

    "marketingMarkers": [

      {
        "url": isDesktop ? "//www2.hm.com/" : "//m2.hm.com/",
        "text": "CONSCIOUS",
        "legalText": "",
        "color":"",
        "type":"environment"
      }
    ],

    "promoMarkerIcon": "",
    "priceClub": null,

    "concept": [

      "DENIM"
    ],

    "scenario_1": true,

    "compositions": [

      "\u68C9 99%, \u6C28\u7EB6 1%"
    ],

    "composition": [

      {
        "compositionType" : "",
        "materials" :[

          {
            "name":"\u68C9",
            "amount":"99%"
          }
        ,
          {
            "name":"\u6C28\u7EB6",
            "amount":"1%"
          }

        ]
      }
    ],

    "careInstructions": [

      "40\u00B0\u673A\u6D17"
    ],

    "detailedDescriptions": [

      "\u6D45\u7070\u8272",
      "\u7EAF\u8272"
    ],

    "url": "/zh_cn/productpage.0799365005.html",
    "productTransparencyEnabled":true,
    "comingSoon":true,
    "suppliersDetailEnabled":true,
    "suppliersSectionDisabledReason":"",
    "modelHeight":"175cm%2F5%279%22",
    "garmentSize":"0799365005003",
  }
}